namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.Btn_E1 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label10 = new System.Windows.Forms.Label();
            this.Btn_E2 = new System.Windows.Forms.Button();
            this.Txt_E8 = new System.Windows.Forms.TextBox();
            this.Btn_E3 = new System.Windows.Forms.Button();
            this.label9 = new System.Windows.Forms.Label();
            this.Btn_E4 = new System.Windows.Forms.Button();
            this.Txt_E7 = new System.Windows.Forms.TextBox();
            this.Btn_E5 = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.Btn_E8 = new System.Windows.Forms.Button();
            this.Txt_E6 = new System.Windows.Forms.TextBox();
            this.Btn_E6 = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.Btn_E7 = new System.Windows.Forms.Button();
            this.Txt_E5 = new System.Windows.Forms.TextBox();
            this.Btn_S1 = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.Btn_S2 = new System.Windows.Forms.Button();
            this.Txt_E4 = new System.Windows.Forms.TextBox();
            this.Btn_S3 = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.Btn_S4 = new System.Windows.Forms.Button();
            this.Txt_E3 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.Txt_E1 = new System.Windows.Forms.TextBox();
            this.Txt_E2 = new System.Windows.Forms.TextBox();
            this.Txt_serie = new System.Windows.Forms.TextBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label21 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.Txt_Ana4 = new System.Windows.Forms.NumericUpDown();
            this.Txt_Ana3 = new System.Windows.Forms.NumericUpDown();
            this.Txt_Ana2 = new System.Windows.Forms.NumericUpDown();
            this.Txt_Ana1 = new System.Windows.Forms.NumericUpDown();
            this.label16 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.Btn_Ana1 = new System.Windows.Forms.NumericUpDown();
            this.Btn_Ana2 = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Btn_Ana1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Btn_Ana2)).BeginInit();
            this.SuspendLayout();
            // 
            // Btn_E1
            // 
            this.Btn_E1.Location = new System.Drawing.Point(5, 20);
            this.Btn_E1.Name = "Btn_E1";
            this.Btn_E1.Size = new System.Drawing.Size(35, 35);
            this.Btn_E1.TabIndex = 0;
            this.Btn_E1.Text = "E1";
            this.Btn_E1.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.Btn_E1);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.Btn_E2);
            this.groupBox1.Controls.Add(this.Txt_E8);
            this.groupBox1.Controls.Add(this.Btn_E3);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.Btn_E4);
            this.groupBox1.Controls.Add(this.Txt_E7);
            this.groupBox1.Controls.Add(this.Btn_E5);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.Btn_E8);
            this.groupBox1.Controls.Add(this.Txt_E6);
            this.groupBox1.Controls.Add(this.Btn_E6);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.Btn_E7);
            this.groupBox1.Controls.Add(this.Txt_E5);
            this.groupBox1.Controls.Add(this.Btn_S1);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.Btn_S2);
            this.groupBox1.Controls.Add(this.Txt_E4);
            this.groupBox1.Controls.Add(this.Btn_S3);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.Btn_S4);
            this.groupBox1.Controls.Add(this.Txt_E3);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.Txt_E1);
            this.groupBox1.Controls.Add(this.Txt_E2);
            this.groupBox1.Location = new System.Drawing.Point(12, 32);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(540, 112);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Entrées / Sorties ";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(471, 59);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(54, 13);
            this.label10.TabIndex = 32;
            this.label10.Text = "COUNT 8";
            // 
            // Btn_E2
            // 
            this.Btn_E2.Location = new System.Drawing.Point(40, 20);
            this.Btn_E2.Name = "Btn_E2";
            this.Btn_E2.Size = new System.Drawing.Size(35, 35);
            this.Btn_E2.TabIndex = 11;
            this.Btn_E2.Text = "E2";
            this.Btn_E2.UseVisualStyleBackColor = true;
            // 
            // Txt_E8
            // 
            this.Txt_E8.Location = new System.Drawing.Point(474, 75);
            this.Txt_E8.Name = "Txt_E8";
            this.Txt_E8.Size = new System.Drawing.Size(51, 20);
            this.Txt_E8.TabIndex = 31;
            // 
            // Btn_E3
            // 
            this.Btn_E3.Location = new System.Drawing.Point(75, 20);
            this.Btn_E3.Name = "Btn_E3";
            this.Btn_E3.Size = new System.Drawing.Size(35, 35);
            this.Btn_E3.TabIndex = 12;
            this.Btn_E3.Text = "E3";
            this.Btn_E3.UseVisualStyleBackColor = true;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(411, 59);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(54, 13);
            this.label9.TabIndex = 30;
            this.label9.Text = "COUNT 7";
            // 
            // Btn_E4
            // 
            this.Btn_E4.Location = new System.Drawing.Point(110, 20);
            this.Btn_E4.Name = "Btn_E4";
            this.Btn_E4.Size = new System.Drawing.Size(35, 35);
            this.Btn_E4.TabIndex = 13;
            this.Btn_E4.Text = "E4";
            this.Btn_E4.UseVisualStyleBackColor = true;
            // 
            // Txt_E7
            // 
            this.Txt_E7.Location = new System.Drawing.Point(414, 75);
            this.Txt_E7.Name = "Txt_E7";
            this.Txt_E7.Size = new System.Drawing.Size(51, 20);
            this.Txt_E7.TabIndex = 29;
            // 
            // Btn_E5
            // 
            this.Btn_E5.Location = new System.Drawing.Point(145, 20);
            this.Btn_E5.Name = "Btn_E5";
            this.Btn_E5.Size = new System.Drawing.Size(35, 35);
            this.Btn_E5.TabIndex = 14;
            this.Btn_E5.Text = "E5";
            this.Btn_E5.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(351, 59);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(54, 13);
            this.label8.TabIndex = 28;
            this.label8.Text = "COUNT 6";
            // 
            // Btn_E8
            // 
            this.Btn_E8.Location = new System.Drawing.Point(250, 20);
            this.Btn_E8.Name = "Btn_E8";
            this.Btn_E8.Size = new System.Drawing.Size(35, 35);
            this.Btn_E8.TabIndex = 17;
            this.Btn_E8.Text = "E8";
            this.Btn_E8.UseVisualStyleBackColor = true;
            // 
            // Txt_E6
            // 
            this.Txt_E6.Location = new System.Drawing.Point(354, 75);
            this.Txt_E6.Name = "Txt_E6";
            this.Txt_E6.Size = new System.Drawing.Size(51, 20);
            this.Txt_E6.TabIndex = 27;
            // 
            // Btn_E6
            // 
            this.Btn_E6.Location = new System.Drawing.Point(180, 20);
            this.Btn_E6.Name = "Btn_E6";
            this.Btn_E6.Size = new System.Drawing.Size(35, 35);
            this.Btn_E6.TabIndex = 15;
            this.Btn_E6.Text = "E6";
            this.Btn_E6.UseVisualStyleBackColor = true;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(291, 59);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(54, 13);
            this.label7.TabIndex = 26;
            this.label7.Text = "COUNT 5";
            // 
            // Btn_E7
            // 
            this.Btn_E7.Location = new System.Drawing.Point(215, 20);
            this.Btn_E7.Name = "Btn_E7";
            this.Btn_E7.Size = new System.Drawing.Size(35, 35);
            this.Btn_E7.TabIndex = 16;
            this.Btn_E7.Text = "E7";
            this.Btn_E7.UseVisualStyleBackColor = true;
            // 
            // Txt_E5
            // 
            this.Txt_E5.Location = new System.Drawing.Point(294, 75);
            this.Txt_E5.Name = "Txt_E5";
            this.Txt_E5.Size = new System.Drawing.Size(51, 20);
            this.Txt_E5.TabIndex = 25;
            // 
            // Btn_S1
            // 
            this.Btn_S1.Location = new System.Drawing.Point(22, 60);
            this.Btn_S1.Name = "Btn_S1";
            this.Btn_S1.Size = new System.Drawing.Size(40, 40);
            this.Btn_S1.TabIndex = 7;
            this.Btn_S1.Text = "S1";
            this.Btn_S1.UseVisualStyleBackColor = true;
            this.Btn_S1.Click += new System.EventHandler(this.Btn_S1_Click);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(471, 20);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(54, 13);
            this.label6.TabIndex = 24;
            this.label6.Text = "COUNT 4";
            // 
            // Btn_S2
            // 
            this.Btn_S2.Location = new System.Drawing.Point(92, 60);
            this.Btn_S2.Name = "Btn_S2";
            this.Btn_S2.Size = new System.Drawing.Size(40, 40);
            this.Btn_S2.TabIndex = 8;
            this.Btn_S2.Text = "S2";
            this.Btn_S2.UseVisualStyleBackColor = true;
            this.Btn_S2.Click += new System.EventHandler(this.Btn_S2_Click);
            // 
            // Txt_E4
            // 
            this.Txt_E4.Location = new System.Drawing.Point(474, 36);
            this.Txt_E4.Name = "Txt_E4";
            this.Txt_E4.Size = new System.Drawing.Size(51, 20);
            this.Txt_E4.TabIndex = 23;
            // 
            // Btn_S3
            // 
            this.Btn_S3.Location = new System.Drawing.Point(157, 60);
            this.Btn_S3.Name = "Btn_S3";
            this.Btn_S3.Size = new System.Drawing.Size(40, 40);
            this.Btn_S3.TabIndex = 9;
            this.Btn_S3.Text = "S3";
            this.Btn_S3.UseVisualStyleBackColor = true;
            this.Btn_S3.Click += new System.EventHandler(this.Btn_S3_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(411, 20);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(54, 13);
            this.label5.TabIndex = 22;
            this.label5.Text = "COUNT 3";
            // 
            // Btn_S4
            // 
            this.Btn_S4.Location = new System.Drawing.Point(227, 60);
            this.Btn_S4.Name = "Btn_S4";
            this.Btn_S4.Size = new System.Drawing.Size(40, 40);
            this.Btn_S4.TabIndex = 10;
            this.Btn_S4.Text = "S4";
            this.Btn_S4.UseVisualStyleBackColor = true;
            this.Btn_S4.Click += new System.EventHandler(this.Btn_S4_Click);
            // 
            // Txt_E3
            // 
            this.Txt_E3.Location = new System.Drawing.Point(414, 36);
            this.Txt_E3.Name = "Txt_E3";
            this.Txt_E3.Size = new System.Drawing.Size(51, 20);
            this.Txt_E3.TabIndex = 21;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(291, 20);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(54, 13);
            this.label3.TabIndex = 18;
            this.label3.Text = "COUNT 1";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(351, 20);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(54, 13);
            this.label4.TabIndex = 20;
            this.label4.Text = "COUNT 2";
            // 
            // Txt_E1
            // 
            this.Txt_E1.Location = new System.Drawing.Point(294, 36);
            this.Txt_E1.Name = "Txt_E1";
            this.Txt_E1.Size = new System.Drawing.Size(51, 20);
            this.Txt_E1.TabIndex = 5;
            // 
            // Txt_E2
            // 
            this.Txt_E2.Location = new System.Drawing.Point(354, 36);
            this.Txt_E2.Name = "Txt_E2";
            this.Txt_E2.Size = new System.Drawing.Size(51, 20);
            this.Txt_E2.TabIndex = 19;
            // 
            // Txt_serie
            // 
            this.Txt_serie.Location = new System.Drawing.Point(108, 6);
            this.Txt_serie.Name = "Txt_serie";
            this.Txt_serie.Size = new System.Drawing.Size(102, 20);
            this.Txt_serie.TabIndex = 4;
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.label21);
            this.groupBox2.Controls.Add(this.label20);
            this.groupBox2.Controls.Add(this.label19);
            this.groupBox2.Controls.Add(this.label18);
            this.groupBox2.Controls.Add(this.label17);
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Controls.Add(this.Txt_Ana4);
            this.groupBox2.Controls.Add(this.Txt_Ana3);
            this.groupBox2.Controls.Add(this.Txt_Ana2);
            this.groupBox2.Controls.Add(this.Txt_Ana1);
            this.groupBox2.Controls.Add(this.label16);
            this.groupBox2.Controls.Add(this.label14);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.label15);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.Btn_Ana1);
            this.groupBox2.Controls.Add(this.Btn_Ana2);
            this.groupBox2.Location = new System.Drawing.Point(12, 150);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(540, 125);
            this.groupBox2.TabIndex = 3;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Entrées / Sortie Analogiques";
            this.groupBox2.Enter += new System.EventHandler(this.groupBox2_Enter);
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(515, 100);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(14, 13);
            this.label21.TabIndex = 54;
            this.label21.Text = "V";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(515, 74);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(14, 13);
            this.label20.TabIndex = 53;
            this.label20.Text = "V";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(515, 48);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(14, 13);
            this.label19.TabIndex = 52;
            this.label19.Text = "V";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(515, 22);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(14, 13);
            this.label18.TabIndex = 51;
            this.label18.Text = "V";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(138, 80);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(14, 13);
            this.label17.TabIndex = 50;
            this.label17.Text = "V";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(138, 43);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(14, 13);
            this.label1.TabIndex = 49;
            this.label1.Text = "V";
            // 
            // Txt_Ana4
            // 
            this.Txt_Ana4.DecimalPlaces = 2;
            this.Txt_Ana4.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Txt_Ana4.Location = new System.Drawing.Point(406, 98);
            this.Txt_Ana4.Maximum = new decimal(new int[] {
            11,
            0,
            0,
            0});
            this.Txt_Ana4.Minimum = new decimal(new int[] {
            11,
            0,
            0,
            -2147483648});
            this.Txt_Ana4.Name = "Txt_Ana4";
            this.Txt_Ana4.ReadOnly = true;
            this.Txt_Ana4.Size = new System.Drawing.Size(103, 20);
            this.Txt_Ana4.TabIndex = 48;
            this.Txt_Ana4.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.Txt_Ana4.UpDownAlign = System.Windows.Forms.LeftRightAlignment.Left;
            // 
            // Txt_Ana3
            // 
            this.Txt_Ana3.DecimalPlaces = 2;
            this.Txt_Ana3.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Txt_Ana3.Location = new System.Drawing.Point(406, 72);
            this.Txt_Ana3.Maximum = new decimal(new int[] {
            11,
            0,
            0,
            0});
            this.Txt_Ana3.Minimum = new decimal(new int[] {
            11,
            0,
            0,
            -2147483648});
            this.Txt_Ana3.Name = "Txt_Ana3";
            this.Txt_Ana3.ReadOnly = true;
            this.Txt_Ana3.Size = new System.Drawing.Size(103, 20);
            this.Txt_Ana3.TabIndex = 47;
            this.Txt_Ana3.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.Txt_Ana3.UpDownAlign = System.Windows.Forms.LeftRightAlignment.Left;
            // 
            // Txt_Ana2
            // 
            this.Txt_Ana2.DecimalPlaces = 2;
            this.Txt_Ana2.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Txt_Ana2.Location = new System.Drawing.Point(406, 46);
            this.Txt_Ana2.Maximum = new decimal(new int[] {
            11,
            0,
            0,
            0});
            this.Txt_Ana2.Minimum = new decimal(new int[] {
            11,
            0,
            0,
            -2147483648});
            this.Txt_Ana2.Name = "Txt_Ana2";
            this.Txt_Ana2.ReadOnly = true;
            this.Txt_Ana2.Size = new System.Drawing.Size(103, 20);
            this.Txt_Ana2.TabIndex = 46;
            this.Txt_Ana2.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.Txt_Ana2.UpDownAlign = System.Windows.Forms.LeftRightAlignment.Left;
            // 
            // Txt_Ana1
            // 
            this.Txt_Ana1.DecimalPlaces = 2;
            this.Txt_Ana1.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Txt_Ana1.Location = new System.Drawing.Point(406, 19);
            this.Txt_Ana1.Maximum = new decimal(new int[] {
            11,
            0,
            0,
            0});
            this.Txt_Ana1.Minimum = new decimal(new int[] {
            11,
            0,
            0,
            -2147483648});
            this.Txt_Ana1.Name = "Txt_Ana1";
            this.Txt_Ana1.ReadOnly = true;
            this.Txt_Ana1.Size = new System.Drawing.Size(103, 20);
            this.Txt_Ana1.TabIndex = 45;
            this.Txt_Ana1.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.Txt_Ana1.UpDownAlign = System.Windows.Forms.LeftRightAlignment.Left;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(292, 100);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(108, 13);
            this.label16.TabIndex = 44;
            this.label16.Text = "Entrée analogique 4 :";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(292, 74);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(108, 13);
            this.label14.TabIndex = 43;
            this.label14.Text = "Entrée analogique 3 :";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(292, 48);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(108, 13);
            this.label13.TabIndex = 42;
            this.label13.Text = "Entrée analogique 2 :";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(292, 22);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(108, 13);
            this.label15.TabIndex = 41;
            this.label15.Text = "Entrée analogique 1 :";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(7, 80);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(49, 13);
            this.label12.TabIndex = 40;
            this.label12.Text = "Sortie 2 :";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(7, 43);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(49, 13);
            this.label11.TabIndex = 39;
            this.label11.Text = "Sortie 1 :";
            // 
            // Btn_Ana1
            // 
            this.Btn_Ana1.DecimalPlaces = 2;
            this.Btn_Ana1.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Btn_Ana1.Location = new System.Drawing.Point(75, 41);
            this.Btn_Ana1.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.Btn_Ana1.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            -2147483648});
            this.Btn_Ana1.Name = "Btn_Ana1";
            this.Btn_Ana1.Size = new System.Drawing.Size(57, 20);
            this.Btn_Ana1.TabIndex = 35;
            this.Btn_Ana1.ValueChanged += new System.EventHandler(this.Btn_Ana1_ValueChanged);
            // 
            // Btn_Ana2
            // 
            this.Btn_Ana2.DecimalPlaces = 2;
            this.Btn_Ana2.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.Btn_Ana2.Location = new System.Drawing.Point(75, 78);
            this.Btn_Ana2.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.Btn_Ana2.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            -2147483648});
            this.Btn_Ana2.Name = "Btn_Ana2";
            this.Btn_Ana2.Size = new System.Drawing.Size(57, 20);
            this.Btn_Ana2.TabIndex = 34;
            this.Btn_Ana2.ValueChanged += new System.EventHandler(this.Btn_Ana2_ValueChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 9);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(90, 13);
            this.label2.TabIndex = 6;
            this.label2.Text = "Numéro de serie :";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(564, 282);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.Txt_serie);
            this.Controls.Add(this.groupBox1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "Demo TC/USB - 18A";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Txt_Ana1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Btn_Ana1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Btn_Ana2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Btn_E1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox Txt_serie;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox Txt_E1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button Btn_S1;
        private System.Windows.Forms.Button Btn_S2;
        private System.Windows.Forms.Button Btn_S3;
        private System.Windows.Forms.Button Btn_S4;
        private System.Windows.Forms.Button Btn_E2;
        private System.Windows.Forms.Button Btn_E3;
        private System.Windows.Forms.Button Btn_E4;
        private System.Windows.Forms.Button Btn_E5;
        private System.Windows.Forms.Button Btn_E6;
        private System.Windows.Forms.Button Btn_E7;
        private System.Windows.Forms.Button Btn_E8;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox Txt_E2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox Txt_E3;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox Txt_E4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox Txt_E5;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox Txt_E6;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox Txt_E7;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox Txt_E8;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.NumericUpDown Btn_Ana1;
        private System.Windows.Forms.NumericUpDown Btn_Ana2;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.NumericUpDown Txt_Ana1;
        private System.Windows.Forms.NumericUpDown Txt_Ana4;
        private System.Windows.Forms.NumericUpDown Txt_Ana3;
        private System.Windows.Forms.NumericUpDown Txt_Ana2;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label1;
    }
}

